[system]
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号
rwchoice2=0
rw2=师门任务
rwchoice3=0
rw3=帮派任务
rwchoice4=0
rw4=聚宝阁
rwchoice5=0
rw5=千锤百炼
rwchoice6=0
rw6=天道令任务
rwchoice7=0
rw7=运镖任务
rwchoice8=0
rw8=水月洞天副本
rwchoice9=0
rw9=圣兽山副本
rwchoice10=0
rw10=锁妖塔副本
rwchoice11=0
rw11=金谷棋局
rwchoice12=0
rw12=天魔战场
rwchoice13=0
rw13=试炼任务
rwchoice14=0
rw14=九渊神域
rwchoice15=0
rw15=万归仙岛
rwchoice16=0
rw16=五行之地
rwchoice17=0
rw17=冰雪幻境
rwchoice18=0
rw18=自强不息
rwchoice19=0
rw19=挖宝[50元功能]
rwchoice20=0
rw20=都天血界
rwchoice21=0
rw21=幽林梦境
rwchoice22=0
rw22=映月峡谷
rwchoice23=0
rw23=封神台
rwchoice24=0
rw24=太元仙府
rwchoice25=0
rw25=自动邮寄
rwchoice26=0
rw26=自动喊话
rwno=26
jdy=0
zmys=3
lspz=3
xhrwpz=3
zhiye=1
dead=1
mjlz=100
xmgdzy=1
xmgddj=10
yjname=
yjtb=1
yjsp=1
dzms=0
sytgj=0
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=0
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=0
zdpb=1
zdczb=1
qlbb=1
